» Ubuntu » Packages » lucid (10.04LTS) » libs » libnb-apisupport1-java
lucid  ]
[ Source: netbeans  ]

Package: libnb-apisupport1-java (6.8-0ubuntu5) [universe]

Links for libnb-apisupport1-java

Screenshot

Ubuntu Resources:

Download Source Package netbeans:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Yulia Novozhilova

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Common NetBeans Platform Development Related Libraries for NetBeans

Common libraries for development of NetBeans Platform modular extensions.

Other Packages Related to libnb-apisupport1-java

  • depends
  • recommends
  • suggests
  • enhances

Download libnb-apisupport1-java

Download for all available architectures
Architecture Package Size Installed Size Files
all 1,872.9 kB4,448.0 kB [list of files]